html {
  scroll-behavior: smooth;
}

body {
    font-family: "Roboto", sans-serif;
    margin: auto;
    width: min(1864px, 100%);
    box-shadow: 1px 0px 14px #000;
    background-color: #656869;
}

header {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: white;
    position: relative;
}

.headerderecha{
    padding: 0 30px 0 0;
}

h1 {
    font-size: 65px;
    line-height: 1;
    margin: 0;
}

.headerderecha>div>p{
    font-size: 22px;
    color: dimgray;
    margin: 0 0 15px 0;
}

.logo {
    padding: 30px;
}

.redesSociales {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
}

.redesSociales a {
    display: inline-block;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 0 0 4px 4px;
    padding: 10px;
    background-image: url(../images/fondoRedesSociales.jpg);
    background-position: top center;
    transition: all 0.6s ease;
    border-radius: 15px;
}

.cargaimghover{
    position: absolute;
    top: -1000px;
}

.redesSociales a:hover {
    background-color: #F68E1F;
    background-position: bottom center;
}

.botondenavenresponsive{
    display: none;
}

.infoPop {
    position: absolute;
    display: none;
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 7px;
    background-color: #F2F2F2;
    text-decoration: none;
    top: 0;
    right: 0;
    color: #666;
}

.nav{
    display: none;
}

.nav>ul,.nav2>ul {
    display: flex;
    background-color: #383838;
    color: white;
    justify-content: center;
    margin: auto;
}

.nav>ul>li:hover,.nav2>ul>li:hover{
    background-color: #656869;
}

.nav>ul>li>ul>li,.nav2>ul>li>ul>li {
    display: flex;
    flex-direction: column;
}

/* .nav>ul>li>ul>li>a,.nav2>ul>li>ul>li>a {
    color: white;
    text-decoration: none;
    padding: 20px 30px;
} */

nav>ul>li>ul>li>a {
    color: white;
    text-decoration: none;
    padding: 20px 30px;
}

.nav>ul>li>ul>li>a:hover,.nav2>ul>li>ul>li>a:hover {
    background-color: #656869;
}

.nav>ul>li>ul,.nav2>ul>li>ul {
    display: none;
}

.nav>ul>li:hover>ul,.nav2>ul>li:hover>ul {
    display: block;
    padding: 0px;
}

/* .nav>ul>li>ul,.nav2>ul>li>ul {
    position: absolute;
    min-width: 140px;
    background-color: gray;
    z-index: 100;
    font-size: 22px;
} */

nav>ul>li>ul {
    position: absolute;
    min-width: 140px;
    background-color: gray;
    z-index: 100;
    font-size: 22px;
}

/* .nav>ul>li > a,.nav2>ul>li > a {
    color: #FFF;
    text-decoration: none;
    font-size: 22px;
    padding: 30px 20px;
    display: block;
    cursor: pointer;
} */

nav>ul>li > a {
    color: #FFF;
    text-decoration: none;
    font-size: 22px;
    padding: 30px 20px;
    display: block;
    cursor: pointer;
    scroll-behavior: smooth;
}

.desplazaracontacto{
    scroll-behavior: smooth;
}

/* .nav>ul>li,.nav2>ul>li {
    list-style: none;
} */

nav>ul>li {
    list-style: none;
}

/* .nav>ul>li > a:hover,.nav2>ul>li > a:hover {
    background-color: #656869;
} */

nav>ul>li > a:hover{
    background-color: #656869;
}


.nav2{
    position: sticky;
    width: min(1864px, 100%);
    z-index: 5;
    top: 0;
}

.ICdiv1{
    position: relative;
    margin: 0 0 -3px 0;
}

.ICdiv1>video{
    width: min(1864px,100%);
}

.iconoadone{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    animation: iconologo 3s ease-in-out infinite;
}

.iconoadoneclientes{
    position: absolute;
    left: 850px;
    right: 0;
    margin: auto;
    animation: iconologo 3s ease-in-out infinite;
}



@keyframes iconologo {
    0% {
        transform: translateY(-0);
    }
    50% {
        transform: translateY(200px);
    }
    100% {
        transform: translateY(0);
    }
}
.textoBlanco {
    color: #fff;
}
.textoNegro {
    color: #000000;
}

.HOMEdiv2 {
    border-top: 20px solid #F78F1E;
    background-image: url(../images/HOMEdiv2.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px;
    background-position-x: left;
    background-position-y: top;
    padding: 0 70px 60px 0;
}

.HOMEdiv3 {
background-image: url(../images/HOMEdiv3.jpg);
    background-repeat: no-repeat;
    padding: 0 0 0px 70px;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

.HOMEdiv4 {
    background-image: url(../images/HOMEdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 80px 0;
    background-position-x: left;
    background-position-y: bottom;
}

.HOMEdiv5 {
    background-image: url(../images/HOMEdiv5.jpg);
    background-repeat: no-repeat;
    padding: 0 0 100px 70px;
    background-position-x: center;
    background-position-y: center;
}


.HOMEdiv6 {
    background-image: url(../images/HOMEdiv6.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 40px 0;
    background-position-x: left;
    background-position-y: bottom;
}

.listadodebloque{
    padding: 0px;
}

.listadodebloque p{
    margin: 5px 0 0 0;
}

ul.listadodebloque{
    padding: 0 25px;
    margin: 0px;
}

.textoBlanco a{
    background-image: url(../images/botonoscuro.png);
    background-repeat: no-repeat;
    padding: 45px 55px;
    text-align: center;
    font-size: 25px;
    color: white;
    text-decoration: none;
    font-weight: 500;
    width: 300px;
}

.textoBlanco a:hover{
    background-image: url(../images/botonoscurohover.png);
}

.textoNegro a{
    background-image: url(../images/botonclaro.png);
    background-repeat: no-repeat;
    padding: 45px 55px;
    text-align: center;
    font-size: 25px;
    color: rgb(48, 48, 48);
    text-decoration: none;
    font-weight: 500;
    width: 300px;
}

.textoNegro a:hover{
    background-image: url(../images/botonclarohover.png);
}

main>div{
    font-size: 17px;
}

footer{
    background-image:url(../images/footer.jpg) ;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    gap: 50px;
    justify-content: space-between;
    padding: 50px 80px;
    border-top: 20px solid #F78F1E;
    color: white;
    flex-wrap: wrap;
}

.footerizqui>h2{
    font-size: 65px;
    margin: auto;
    border-bottom: 3px solid #ffffff7a;
}

.footerizqui>div>p{
    
    font-size: 17px;
    margin: auto;
}

.footerizqui>div>p:nth-child(even){
    padding: 0 0 15px 0;
}

.footerizqui>div>p:nth-child(1){
    font-weight: 600;
}

.footerizqui>div>p:nth-child(2){
    font-weight: 600;
}

.footerizqui>div>p:nth-child(7){
    font-weight: 600;
}

.footerizqui>div{
    padding: 60px 0 0 0;
}

/* .footedere{
    width: 700px;
} */

form>div{
    display: grid;
    grid-template-columns: 200px 1fr;
    align-items: baseline;
}

form>div>div>input{
    height: 35px;
    padding: 0 10px;
    font-size: 20px;
}

form>div>label{
    font-size: 17px;
    padding: 15px 0 0 0;
}

form>div>div{
    font-size: 17px;
    padding: 15px 0 0 10px;
}

form>div>p{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

form>div>div>p{
    margin: 0;
}

form>div>input{
    margin: 0 0 5px 0;
    padding: 5px;
    font-family: roboto;
    width: 100%;
    box-sizing: border-box;
}

textarea{
    font-family: roboto;
    padding: 5px;
}

.botonContacto{
    background-image: url(../images/botonaranjahover.png);
    background-repeat: no-repeat;
    padding: 45px 47px;
    text-align: center;
    font-size: 25px;
    color: white;
    text-decoration: none;
    font-weight: 600;
    width: 500px;
    background-color: #4c4c4c00;
    border: none;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.botonContacto:hover{
    background-image: url(../images/botonaranjahover.png);
}



/*INICIO DE PAPELERIA*/

.HOMEdiv3 > div, .HOMEdiv5 > div, .HOMEdiv7 > div  {
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    width: 600px;
    /* color: black; */
    padding: 70px 0;
    /* align-items: flex-start; */
}


main>div:nth-child(even)>div{
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    width: 600px;
    /* color: white; */
    padding: 65px 0;
    /* align-items: flex-start; */
}

.DPdiv1{
    margin: 0px 0 -5px 0;
}

.DICdiv1{
    margin: 0px 0 -5px 0;
}

.DMdiv1{
    margin: 0px 0 -5px 0; 
}

.DPdiv1>video{
    width: min(1864px,100%);
}

.DPdiv2{
    border-top: 20px solid #F78F1E;
}

body>main>.DPdiv2>div>h1{
    color: #565656;

}

body main>.DICdiv4>div {
    color: rgb(255, 255, 255);
}

body main>.DICdiv6>div {
    color: rgb(255, 255, 255);
}

body>main>.DPdiv2>div>h2{
    color: #ff9500;
    font-size: 30px;
    margin: 5px 0;
}

body>main>.DPdiv2{
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 745px 830px;
    justify-content: center;
    gap: 60px;
}

body>main>.DPdiv2>div>img {
    width: min(816px, 100%);
}

.DPdiv3{
    background-image: url(../images/DPdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 200px 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

body>main>.DPdiv3>div{
    color: white;
}

.DPdiv4{
    background-image: url(../images/DPdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 200px 70px;
    background-position-x: center;
    background-position-y: center;
}

body>main>.DPdiv4>div {
    color: white;
}

body>main>.DPdiv5>div {
    color: rgb(0, 0, 0);
}

body>main>.DPdiv6>div {
    color: white;
}

.DPdiv5{
    background-image: url(../images/DPdiv5.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 80px 0;
    background-position-x: center;
    background-position-y: center;
}

.DPdiv6{
    background-image: url(../images/DPdiv6.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 200px 70px;
    background-position-x: right;
    background-position-y: center;
}

.MCdiv1 {
    margin: 0px 0 -5px 0;
}

.DLdiv1 {
    margin: 0px 0 -5px 0;
}


/*FIN DE PAPELERIA*/

/*INICIO DE DISEÑO DE LOGOS*/

.DLdiv1>video {
    width: min(1864px, 100%);
}

.DLdiv1>img{
    width: min(1864px, 100%);
    margin: -5px 0;
}

.DLdiv2{
    border-top: 20px solid #F78F1E;
}

body>main>.DLdiv2 {
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    gap: 60px;
    padding: 86px;
}

.DLdiv3{
    background-image: url(../images/DLdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 0 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

.DLdiv4{
    background-image: url(../images/DLdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 0 70px;
    background-position-x: right;
    background-position-y: center;
    color: white;
    background-color: #fff;
}

body>main>.DLdiv4>div{
    color: black;
}

body>main>.DLdiv4>div>h2{
    margin: 0 0 15px 0;
}

body>main>.DLdiv4>div>p{
    margin: 0 0 15px 0;
}

body>main>.DLdiv2>div{
    color: black;
    width: auto;
}

body>main>.DICdiv2>div{
    color: black;
    width: auto;
}

body>main>.DLdiv2>div>h1{
    color: #565656;

}

body>main>.DLdiv2>div>h2{
    color: #ff9500;
    font-size: 30px;
    margin: 5px 0;
}


body>main>.DLdiv2>div>img{
    width: min(816px, 100%);
}

body>main>.DLdiv3>div{
    color: white;
}


/*FIN DE DISEÑO DE LOGOS*/


/*INICIO DE DISEÑO DE MASCOTAS*/

body>main>.DMdiv2>div>img {
    width: min(816px, 100%);
}

.DMdiv1>video {
    width: min(1864px, 100%);
}

body>main>.DMdiv2 {
    border-top: 20px solid #F78F1E;
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 745px 830px;
    justify-content: center;
    gap: 60px;
}

body>main>.DMdiv2>div{
    color: black;
    width: auto;
}

body>main>.DMdiv2S>div>h1{
    color: #565656;

}

.DMdiv3{
    background-image: url(../images/DMdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 0 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

.DMdiv4{
    background-image: url(../images/DMdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 0 70px;
    background-position-x: center;
    background-position-y: top;
    color: white;
}

body>main>.DMdiv3>div {
    color: white;
}

body>main>.DMdiv4>div {
    color: black;
}

/*FIN DE DISEÑO DE MASCOTAS*/
/*INICIO DE DISEÑO MANUAL DE IMAGEN CORPORATIVA*/

.MCdiv1>video {
    width: min(1864px, 100%);
}

.MCdiv2{
    border-top: 20px solid #F78F1E;
}

body>main>.MCdiv2{
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 745px 830px;
    justify-content: center;
    gap: 60px;
    justify-items: center;
    align-items: center;
}

body>main>.MCdiv2>div>img {
    width: min(812px, 100%);
}

body>main>.MCdiv2>div{
    color: black;
    width: auto;
}

body>main>.MCdiv2>div>h1{
    color: #565656;

}

.MCdiv3{
    background-image: url(../images/MCdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 70px 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

body>main>.MCdiv3>div {
    color: white;
}

.MCdiv4{
    background-image: url(../images/MCdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0px 0 90px 70px;
    background-position-x: center;
    background-position-y: top;
    color: white;
}

body>main>.MCdiv4>div {
    color: black;
}

/*FIN DE DISEÑO MANUAL DE IMAGEN CORPORATIVA*/

/*INICIO DE DESARROLLO DE IMAGEN CORPORATIVA*/

.DICdiv1>video {
    width: min(1864px, 100%);
}

/* .DICdiv2{
    border-top: 20px solid #F78F1E;
}

body>main>.DICdiv2 {
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 745px 830px;
    justify-content: center;
    gap: 60px;
    justify-items: center;
    align-items: center;
    padding: 0 30px;
}

body>main>.DICdiv2>div>img {
    width: min(812px, 100%);
}

body>main>.DICdiv2>div>h1 {
    color: #585858;
}

body>main>.DICdiv2>div>p {
    color: #585858;
}

body>main>.DICdiv3>div {
    color: white;
}

body>main>.DICdiv5>div {
    color: white;
}

body>main>.DICdiv7>div {
    color: white;
} */


.DICdiv3 {
    background-image: url(../images/DLdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 120px 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

.DICdiv4 {
    background-image: url(../images/DPdiv4.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 0 70px;
    background-position-x: center;
    background-position-y: top;
    color: white;
}

.DICdiv5 {
    background-image: url(../images/DMdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 95px 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

.DICdiv6 {
    background-image: url(../images/DPdiv6.jpg);
    background-repeat: no-repeat;
    justify-content: flex-start;
    display: flex;
    padding: 0 0 200px 70px;
    background-position-x: center;
    background-position-y: top;
    color: white;
}

.DICdiv7 {
    background-image: url(../images/MCdiv3.jpg);
    background-repeat: no-repeat;
    justify-content: flex-end;
    display: flex;
    padding: 0 70px 150px 0;
    background-position-x: center;
    background-position-y: center;
    color: white;
}

/*FIN DE DESARROLLO DE IMAGEN CORPORATIVA*/


/*INICIO ACERCA DE ADONE*/
.acercadeadone{
    background-image: url(../images/acercadeadone.jpg);
    background-repeat: no-repeat;
    /* display: flex; */
    padding: 60px 0 60px 80px;
    /* flex-direction: column; */
    display: none;
    box-shadow: inset 0px 0px 15px 3px #000;
    position: sticky;
    z-index: 5;
    top: 85px;
}

.acercadeadone>article {
    width: 650px;
}
.acercadeadone p {
    font-size: 17px;
    margin: 25px 0 0 0;
}

.acercadeadone h1{
    font-size: 65px;
    line-height: 1;
    margin: 0;
}
/*FIN ACERCA DE ADONE*/

/*INICIO MUESTRAS*/
.muestras{
    background-image: url(../images/acercadeadone.jpg);
    background-repeat: no-repeat;
    display: flex;
    padding: 60px 0 60px 80px;
    flex-direction: column;
}

.muestras>article {
    width: 650px;
}
.muestras p {
    font-size: 17px;
    margin: 25px 0 0 0;
}

.muestras h1{
    font-size: 65px;
    line-height: 1;
    margin: 0;
}
/*FIN MUESTRAS*/

/*INICIO CLIENTES*/
.clientes{
    background-color: white;
    /* display: flex; */
    padding: 60px 0 60px 80px;
    /* flex-direction: column; */
    /* align-items: flex-start; */
    display: none;
    box-shadow: inset 0px 0px 15px 3px #000;
    position: sticky;
    z-index: 5;
    top: 85px;
}

.clientes>h1{
    width: 800px;
    font-size: 65px;
    line-height: 1;
    margin: 0;
}
/*FIN CLEINTES*/




.muestras{
    display: none;
    box-shadow: inset 0px 0px 15px 3px #000;
    position: sticky;
    z-index: 5;
    top: 85px;
}

.divgracias{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    padding: 50px 80px;
    background-color: white
}

.divgracias h1{
    font-size: 65px;
    margin: 0px;
}

.divgracias p{
    font-size: 17px;
}

/*INICIO RESPONSIVE*/

@media screen and (max-width: 1550px) {
    .iconoadone {
        width: 300px;
    }

} 
@media screen and (max-width: 1400px) {
    .botonContacto {
        background-image: url(../images/botonaranjamedio.png);
        padding: 20px 20px;
        width: 300px;
    }
    .botonContacto:hover {
        background-image: url(../images/botonaranjahovermedio.png);
    }
    /* .textoBlanco div {
        align-items: center;
    }
    .textoNegro div {
        align-items: center;
    } */
    .textoBlanco a {
        background-image: url(../images/botonoscuromedio.png);
        font-size: 23px;
        padding: 23px 0px;
        margin: 15px 0 0 0;
    }
    .textoBlanco a:hover {
        background-image: url(../images/botonoscurohovermedio.png);
    }
    .textoNegro a {
        background-image: url(../images/botonclaromedio.png);
        font-size: 23px;
        padding: 23px 0px;
        margin: 15px 0 0 0;
    }
    .textoNegro a:hover {
        background-image: url(../images/botonclarohovermedio.png);
    }

    .DLdiv4{
        background-size: 1060px;
    }

    .HOMEdiv2 , .HOMEdiv3, .HOMEdiv4, .HOMEdiv5, .HOMEdiv6 {
        background-position-x: center;
        background-position-y: center;
    }
} 
@media screen and (max-width: 1366px) {
    footer {
        flex-direction: column;
        background-image: url(../images/footerresponsive.jpg);
        background-size: cover;
    }
 
} 
@media screen and (max-width: 1220px) {
    .iconoadone {
        width: 250px;
    }
    @keyframes iconologo {
        0% {
            transform: translateY(0);
        }
        50% {
            transform: translateY(200px);
        }
        100% {
            transform: translateY(0);
        }
    }
    .HOMEdiv2 {
        background-image: url(../images/HOMEdiv2peque.jpg);
        background-position-y: 50%;
        padding: 240px 30px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .HOMEdiv3{
        background-image: url(../images/HOMEdiv3peque.jpg);
        background-position-y: 50%;
        padding: 240px 30px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .HOMEdiv4{
        background-image: url(../images/HOMEdiv4peque.jpg);
        background-position-y: 20%;
        padding: 330px 30px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .HOMEdiv5{
        background-image: url(../images/HOMEdiv5peque.jpg);
        background-position-y: 25%;
        padding: 330px 30px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .HOMEdiv6{
        background-image: url(../images/HOMEdiv6peque.jpg);
        background-position-y: 25%;
        padding: 330px 30px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }

   
    body>main>.DLdiv2 {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    body>main>.DLdiv2>div>img {
        width: 100%;
    }    
    ul.listadodebloque{
        text-align: left;
    }
} 

@media screen and (max-width: 1130px) {
    .headerderecha>div>p {
        font-size: 18px;
    }
}
@media screen and (max-width: 900px) {
    nav>ul{
        display: flex;
        flex-direction: column;
        padding: 0px;
        text-align: center;
        width: 100%;
    }
    nav>ul>li>ul>li>a{
        padding: 14px 15px;
        font-size: 16px;
        border-top: 1px solid #4a4a4a;
    }
    nav>ul>li > a{
        padding: 14px 15px;
        font-size: 16px;
        border-top: 1px solid #4a4a4a;
    }
    .nav>ul>li:hover>ul,.nav2>ul>li:hover>ul {
        display: block;
        position: relative;
        padding: 0px;
    }

    .nav>ul>li>ul,.nav2>ul>li>ul {
        display: block;
        position: relative;
        padding: 0px;
    }
    .nav,.nav2 {
        display: none;
    }
    .nav.active,.nav2.active {
        display: flex;
    }
    .botondenavenresponsive{
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        height: 75px;
        width: 75px;
        background-color: #F88E1E;
        float: right;
        margin: 0;
        background-image: url(../images/botonAbrirMenuMobiles.png);
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
    }
    .headerderecha {
        margin: 0 50px 0 0;
        display: flex;
        flex-direction: column;
        align-items: center;

    }
    .logo {
        padding: 0px;
    }
    header {
        padding: 13px;
    }
    .redesSociales a {
        padding: 5px;
        border-radius: 7px;
    }
    .redesSociales{
        margin: 10px auto;
        width: 50px;
        position: fixed;
        bottom: 10px;
        left: 20px;
        align-items: flex-start;
        z-index: 200;
        justify-content: flex-start;
    }
    .iconoadone {
        width: 200px;
    }
    @keyframes iconologo {
        0% {
            transform: translateY(20px);
        }
        50% {
            transform: translateY(80px);
        }
        100% {
            transform: translateY(20px);
        }
    }
    /* 
    

    main>div:nth-child(odd)>div {
        width: min(600px, 100%);
        margin: auto;
        padding: 0 50px 40px;
    }
    body>main>.DLdiv4>div {
        padding: 280px 40px 30px;
    }
    main>div:nth-child(even)>div {
        width: min(600px, 100%);
        margin: auto;
        padding: 0 50px 40px;
    }
    
    
    
    .acercadeadone>p{
        text-align: center;
        width: min(795px, 100%);
        font-size: 16px;
    }
    .acercadeadone>h1{
        text-align: center;
        width: min(795px, 100%);
        font-size: 50px;
    }
    .acercadeadone {
        
        padding: 60px;
    }
    .muestras>p{
        text-align: center;
        width: min(795px, 100%);
        font-size: 16px;
    }
    .muestras>h1{
        text-align: center;
        width: min(795px, 100%);
        font-size: 50px;
    }
    .muestras {
        align-items: center;
        padding: 38px 60px;
        background-position-x: 90%;
    }

    .clientes{
        padding: 38px 60px;
    }
    .clientes>h1{
        text-align: center;
        width: min(795px, 100%);
        font-size: 50px;
    }
    .imgdeclientes{
        width: min(720px, 100%);
        margin: auto;
    }
    
    .botondenavenresponsive{
        height: 75px;
        width: 75px;
        background-size: 40px;
    }
    .nav>ul>li > a, .nav2>ul>li > a {
        padding: 20px 20px;
    }
    .divgracias h1 {
        font-size: 50px;
        margin: 0px;
    }
    .divgracias {
        padding: 50px;
    } */
}
@media screen and (max-width: 770px) {
    form>div {
        grid-template-columns: 1fr;
    }
    footer {
        padding: 30px 30px 90px 30px ;
    }
    body>main>.DLdiv2 {
        padding: 30px;
    }
} 
@media screen and (max-width: 620px) {
    .headerderecha>div:first-child{
        display: none;
    }
    h1{
        font-size: 35px;
    }
    .footerizqui>h2 {
        font-size: 35px;
        
    }
    body>main>.DLdiv2>div>h2 {
        font-size: 25px;
        
    }
    .DLdiv4 {
        background-size: 320px;
        padding: 150px 30px 0;
    }
    .DPdiv6 {
        background-size: 610px;
        padding: 260px 30px 0;
        background-color: #3b3630;
        background-position: top;
    }
    .DMdiv4 {
        background-size: 910px;
        padding: 260px 30px 0;
        background-position-x: -300px;
        background-position-y: 0;
        background-color: #625743;
    }
    .DMdiv3  {
        background-size: 790px;
        padding: 260px 30px 0;
        background-position: top;
        background-color: #3a3a3a;
    }
    /* 
    .botondenavenresponsive{
        height: 81px;
        width: 81px;
        background-size: 55%;
    }
    
    .logo {
        padding: 0px;
    }
    .logo>img {
        width: 120px;
        padding: 0;
        height: 30px;
    }
    header {
        padding: 16px;
    }
    .divgracias h1 {
        font-size: 35px;
    }

*/
} 
@media screen and (max-width: 550px) {
    .iconoadone {
        width: 150px;
    }
    .botonContacto {
        background-image: url(../images/botonaranjapeque.png);
        padding: 16px 20px;
        width: 240px;
        font-size: 20px;
    }
    .botonContacto:hover {
        background-image: url(../images/botonaranjahoverpeque.png);
    }
    
    /* 
    main>div:nth-child(odd)>div{
        width: min(350px, 100%);
        padding: 0 30px 40px;
    }
    body>main>.DLdiv4>div {
        padding: 290px 40px 30px;
    }
    main>div:nth-child(even)>div {
        width: min(350px, 100%);
        padding: 0 30px 40px;
    }
    .footerizqui>h2 {
        font-size: 45px;
    }
    .footedere{
        width: 270px;
    }
    main>div>div:nth-child(1n+1) h1 {
        font-size: 35px;
    }
    main>div>div:nth-child(1n+1) p {
        font-size: 17px;
        margin: 0 0 20px 0;
    }
    form>div>input{
        width: 250px;
    }
    .DICdiv6 {
        background-image: url(../images/DPdiv6peque.jpg);
        background-position-y: 20%;
        background-position-x: 75%;
        padding: 0px;
    }
    .DICdiv5 {
        background-position-y: 5%;
        background-position-x: 15%;
    }
    .DLdiv4 {
        background-position-x: center;
        background-position-y: top;
        background-size: 560px;
    }
    .DICdiv5 {
        background-position-y: 5%;
        background-position-x: 15%;
    }
    .MCdiv4 {
        background-position-y: 30%;
        background-position-x: 35%;
    }
    .DMdiv4 {
        background-position-x: 70%;
    }
    .DMdiv3 {
        background-image: url(../images/DMdiv3peque.jpg);
        background-position-y: 5%;
        padding: 0px;
        background-position-x: 15%;
    }
    .DPdiv6 {
        background-position-x: 78%;
    }
    .DPdiv3 {
        background-position-x: 55%;
    }
    
    .ICdiv6 {
        background-position-x: 30%;
    }
    main>div>div:nth-child(1n+1) h1 {
        margin: 0 0 20px 0;
    }
    .acercadeadone>p{
        text-align: center;
        width: min(795px, 100%);
        font-size: 15px;
    }
    .acercadeadone>h1{
        text-align: center;
        width: min(795px, 100%);
        font-size: 35px;
    }

    .muestras>p{
        text-align: center;
        width: min(795px, 100%);
        font-size: 15px;
    }
    .muestras>h1{
        text-align: center;
        width: min(795px, 100%);
        font-size: 35px;
    }
    .acercadeadone {
        padding: 38px 40px;
    }
    .nav>ul>li > a, .nav2>ul>li > a {
        padding: 10px 20px;
        font-size: 18px;
    }
    .nav>ul>li>ul>li>a, .nav2>ul>li>ul>li>a {
        padding: 10px 30px;
    }
    */
} 
@media screen and (max-width: 450px) {
    .iconoadone {
        width: 100px;
    }

    .textoBlanco a {
        background-image: url(../images/botonoscuropeque.png);
        font-size: 16px;
        width: 240px;
        padding: 20px 0px;
    }
    .textoBlanco a:hover {
        background-image: url(../images/botonoscurohoverpeque.png);
    }
    .textoNegro a {
        background-image: url(../images/botonclaropeque.png);
        font-size: 16px;
        width: 240px;
        padding: 20px 0px;
    }
    .textoNegro a:hover {
        background-image: url(../images/botonclarohoverpeque.png);
    }
    form>div>div>input {
        width: 100%;
        box-sizing: border-box;
    }
    .DMdiv4 {
        background-size: 790px;
        padding: 260px 30px 0;
        background-position-x: -300px;
        background-position-y: 0;
        background-color: #625743;
    }
    .MCdiv4 {
        background-position-x: -220px;
    }

} 
/*FIN RESPONSIVE*/